Subject: Fwd: LSM Joining Case Test - Mitali Manen
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 14 Oct 2020 06:25:30 -0700 (MST)

Hi Ma'am, 

She looks slow while speaking, But English was good. 
She don't have any experience in customer service not even in corporate, She is holding teaching experience. 
Now she is looking forward for corporate. 
Expecting salary between 18-25k 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Oct, 2020, at 13:09, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Mitali Manen 
E-mail 	[email-masked] 
Phone Number 	(91) 7979841117 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I would select blurb 2 since it’s more appropriate according to me as compared to the other options. Also I would like to add in the end “ I hope I could solve your issue and u have a great time at Lady Gaga “. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service tries to solve the query or issues of a customer but lacks a lot of things to make sure that the customer is satisfied with the service. Where as a great customer service tries to address all the queries of a customer without taking a lot of time and in a polite and efficient manner. Customer service is all about making the customer happy and I believe that the person who is responsible for the role of a customer service executive should be quick at decision making or problem solve, polite , happy and a good listener. 	

	
You can [ https://www.jotform.com/edit/4784703930417333307?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.